version: 4.5.28
files:
  - url: Xentral Spooler-x64.zip
    sha512: Ul6n1wSZGHD1mJoViCpftKXRYZ3jRKwQWNC0YHdtlOWuyUdq17C4Gq1jCkXgLAb3kcVB4TVSs8UfPLPcRHDujg==
    size: 132866196
  - url: Xentral Spooler-arm64.zip
    sha512: 6eMN1V3T+peOKOeIsFbVsMf+wxLzgx+hFH5oOXj0vqO/nmFoFJs/uPc2P+YHs+UnszodmhN+s24E4sK2Y/Dy7Q==
    size: 126439920
  - url: Xentral Spooler-x64.dmg
    sha512: fyoSm7m+Fr1aDlbClUpZVYaJ2znF/UfbUEp4orUm33QBJDlJ5VyZEK1LhzR5ayOeI3yPvyqvKvIpgIwY6ccIEw==
    size: 137817302
  - url: Xentral Spooler-arm64.dmg
    sha512: 3bls+aHhLYPD3TM+xBy8ha+IvemdWukpei4NKnT2HFY/KQP2zybLTCJKYMiOnExPi0dBTOhxGaaJCJV2PR4xFQ==
    size: 131387825
path: Xentral Spooler-x64.zip
sha512: Ul6n1wSZGHD1mJoViCpftKXRYZ3jRKwQWNC0YHdtlOWuyUdq17C4Gq1jCkXgLAb3kcVB4TVSs8UfPLPcRHDujg==
releaseDate: '2026-01-21T08:57:08.118Z'
